Endpoint Vulnerability

Name Status Update
encoding/pem: fix stack overflow in Decode
Add
pem
encoding/pem: fix stack overflow in Decode
Add
pem
firefox-102.0-1.fc35
Add
firefox
firefox-102.0-1.fc36
Add
firefox
golang: crash in a golang.org/x/crypto/ssh server
Add
golang
golang: crash in a golang.org/x/crypto/ssh server
Add
golang
golang: crypto/elliptic: panic caused by oversized scalar
Add
golang
golang: crypto/elliptic: panic caused by oversized scalar
Add
golang
golang: crypto/elliptic: panic caused by oversized scalar
Add
golang
golang: encoding/pem: fix stack overflow in Decode
Add
golang
golang: encoding/pem: fix stack overflow in Decode
Add
golang
golang: encoding/pem: fix stack overflow in Decode
Add
golang
Moment.js: Path traversal in moment.locale
Add
js
openssl: the c_rehash script allows command injection
Add
openssl
regexp: stack exhaustion via a deeply nested expression
Add
regexp
regexp: stack exhaustion via a deeply nested expression
Add
regexp
RHSA-2022:5162-Security Advisory
Add
postgresql
RHSA-2022:5163-Security Advisory
Add
httpd
RHSA-2022:5216-Security Advisory
Add
kpatch-patch-3_10_0
RHSA-2022:5219-Security Advisory
Add
kpatch-patch-4_18_0
RHSA-2022:5234-Security Advisory
Add
python-virtualenv
RHSA-2022:5235-Security Advisory
Add
python
RHSA-2022:5244-Security Advisory
Add
expat
RHSA-2022:5249-Security Advisory
Add
kernel
RHSA-2022:5250-Security Advisory
Add
libxml2
RHSA-2022:5251-Security Advisory
Add
pcre2
RHSA-2022:5252-Security Advisory
Add
libarchive
RHSA-2022:5263-Security Advisory
Add
qemu-kvm
RHSA-2022:5311-Security Advisory
Add
libgcrypt
RHSA-2022:5313-Security Advisory
Add
curl
RHSA-2022:5314-Security Advisory
Add
expat
RHSA-2022:5316-Security Advisory
Add
kernel
RHSA-2022:5319-Security Advisory
Add
vim
RHSA-2022:5326-Security Advisory
Add
compat-openssl10
RHSA-2022:5331-Security Advisory
Add
libinput
RHSA-2022:5337-Security Advisory
Add
delve
RHSA-2022:5344-Security Advisory
Add
kernel-rt
RHSA-2022:5467-Security Advisory
Add
libzip
RHSA-2022:5468-Security Advisory
Add
libzip
RHSA-2022:5470-Security Advisory
Add
thunderbird
RHSA-2022:5481-Security Advisory
Add
firefox
RHSA-2022:5482-Security Advisory
Add
thunderbird
RHSA-2022:5542-Security Advisory
Add
squid
RHSA-2022:5564-Security Advisory
Add
kernel
Security Vulnerabilities fixed in Firefox 102
Add
Firefox
Security Vulnerabilities fixed in Firefox ESR 91.11
Add
Firefox ESR
Security Vulnerabilities fixed in Thunderbird 91.11 and Thunderbird 102
Add
Thunderbird
USN-5479-3: PHP regression
Add
php7.2
USN-5486-1: Intel Microcode vulnerabilities
Add
intel-microcode
USN-5488-1: OpenSSL vulnerability
Add
openssl
USN-5489-1: QEMU vulnerabilities
Add
qemu
USN-5491-1: Squid vulnerability
Add
squid
USN-5494-1: SpiderMonkey JavaScript Library vulnerabilities
Add
mozjs91
USN-5495-1: curl vulnerabilities
Add
curl
USN-5496-1: cloud-init vulnerability
Add
cloud-init
USN-5501-1: Django vulnerability
Add
python-django
USN-5502-1: OpenSSL vulnerability
Add
openssl
USN-5503-1: GnuPG vulnerability
Add
gnupg2
USN-5504-1: Firefox vulnerabilities
Add
firefox
USN-5506-1: NSS vulnerabilities
Add
nss
USN-5512-1: Thunderbird vulnerabilities
Add
thunderbird
USN-5520-1: HTTP-Daemon vulnerability
Add
libhttp-daemon-perl
wavpack: heap Out-of-bounds Read
Add
wavpack